body {
    background:url('//dn.33kupona.ru/action/description/657/fon.png') repeat;
}

.details {
    width:100%;
    position:relative;
    margin-bottom:0;
    background:#fff;
}

.details p {
    font:normal 16px/24px verdana;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}
.d_block1 {
    width: 914px;
    position: relative;
    left: -30px;
    height: 393px;
    background: url("//dn.33kupona.ru/action/description/657/piramida_1.jpg") no-repeat 0 0;
    margin: 50px 0 25px 0;
}
.d_block2 {
    width: 100%;
    height: 262px;
    margin-bottom: 50px;
}
.d_block3 {
    width: 360px;
    height: 600px;
    background: url(//dn.33kupona.ru/action/description/657/piramida_2.jpg) no-repeat 10px 0;
    float: left;
    margin:0 60px 50px 30px;

}
.d_block4 {
    width: 360px;
    height: 600px;
    background: url(//dn.33kupona.ru/action/description/657/piramida_3.jpg) no-repeat 10px 0;
    float: left;
    margin-bottom: 50px;
}
.d_text1 {
    padding: 120px 0 0 340px;
}
.d_text1 p {
    width: 470px;
    color:#fff;
}
.d_text2 {
    padding: 280px 0 0 0;
}
